mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: BEASTMODEACTIVATED
  divisibility: 0
  premine: 11000000
  supply: 10011000000
  symbol: B
  terms:
    amount: 10000000
    cap: 1000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1q9w2eyu620mfvdl8kej9wnhkxdddddqymjf87l3